
body		{
		background-color: #dbdeb1;
		font: normal 12px/15px Verdana, Arial, Sans-Serif;
		color: #55532c;
		text-align: center;
		}
		
BR {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0px; /*for IE*/
	padding: 0;
	margin: 0;
}

HR {
	clear: both;
	height: 0;
	width: 0;
	line-height: 0;
	font-size: 0px; /*for IE*/
	visibility: hidden;
	padding: 0;
	margin: 0;
}

IMG {
	border: 0px;
	padding: 0px;
	margin: 0px;
	display: block;
}

DIV {
	display: block;
	margin: 0px;
	padding: 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
	
.duckrabbit { 
	width: 700px;
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: left;
}

FORM {
	display: block;
	margin: 0;
	padding: 0;
}

		
LI {
	margin: 0px;
	padding: 0px;
}

UL {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

A {
	padding: 0px;
}		

A:link, A:active {
	color: #55532C;
	text-decoration: none;
	background-color: #CBCEA1;
}
A:visited {
	color: #55532C;
	text-decoration: none;
}	
A:hover	{
	color: #FBFED1;
	text-decoration: none;
	background-color: #55532C;
}
A.nobg {
	background-color: transparent;
	border-width: 0px;
	border: none;
	padding: 0px;
	margin: 0px;
}

A.nobg A:link, A.nobg A:active {
	background-color: transparent;
	border-width: 0px;
	border: none;
	padding: 0px;
	margin: 0px;
}



.header	{
		width: 700px;
		height: 195px;
		margin: 0px auto 20px auto;
		padding: 0px;
		overflow: auto;
		}
		
.breaker	{
		font-size: 1px;
		line-height: 1px;
		visibility: hidden;
		height: 1px;
		clear: both;
		}
		
.header {
		margin: 0px;
		padding: 0px;
		display:block;
}
		
.nav		{
		background: url(nav.gif) #dbdeb1 no-repeat;
		width: 700px;
		height: 45px;
		padding: 0px 0px 0px 0px;
		}
		
		#menu a		{
				padding: 2px 2px 3px 2px;
				}
		
		#menu a:link, .nav a:visited, .nav a:active {
				color: #55532c;
				text-decoration: none;
				}
				
		#menu a:hover	{
				color: #FBFED1;
				text-decoration: none;
				background-color: transparent;
				}
		
		#menu		{
				margin: 0;
				padding: 0px 30px 2px 40px;
				white-space: nowrap;
				}
				
		#menu li	{
				display: block;
				float:left;
				list-style-type: none;
				padding:8px 7px 3px 0px;
				margin-right: 24px;
				}
				
		.menu_a		{
				font-family: Georgia, Times, Serif;
				font-size: 19px;
				}

		.menu_b		{
				font-family: Verdana, Arial, Sans-Serif;
				font-size: 18px;
				}						
		
.article	{
		clear: both;
		background: url(article.gif) #dbdeb1 repeat-y;
		width: 700px;
		padding: 0px 35px 0px 28px;
		}
		
		#articletext	{
				float: left;
				width:473px;
				padding: 0px 0px 0px 0px;
				margin-right: 0px;
				}
				
				.articlecontent	{
					width: 473px;
					background: url(articlebg_content.gif) transparent repeat-y;
					padding: 10px 0px 0px 0px;
				}
				
				.articlemargined {
					padding-left: 30px;
					padding-right: 30px;
					font-weight: normal;
					font-size: 14px;
					line-height: 20px;
					margin: 0px;
					padding-bottom: 10px;
					font-family: Georgia, Times, Serif;
				}
				
				.articlebottom {
					width: 473px;
					height: 36px;
					background: url(articlebg_bottom.gif) transparent no-repeat;
				}
				
				DIV.breadcrumb {
					font-size: 10px;
					line-height: 10px;
					padding-bottom: 5px;
				}
/* scodeexport */				
				DIV.headline	{
						font-weight: bold;
						font-size: 26px;
						line-height: 26px;
						padding-bottom: 5px;
						font-family: Georgia, Times, Serif;
						}
						
				.byline		{
						font-weight: normal;
						font-size: 10px;
						line-height: 10px;
						padding-bottom: 15px;
						}					
/* scodeexport */
				DIV.subheadline	{
						font-weight: bold;
						font-size: 18px;
						line-height: 18px;
						font-family: Georgia, Times, Serif;
						padding-bottom: 5px;
						padding-top: 2px;
						}
/* scodeexport */						
				DIV.bigtext	{
						padding-bottom: 10px;
						font-weight: normal;
						font-size: 16px;
						line-height: 22px;
						font-family: Georgia, Times, Serif;
						}
/* scodeexport */						
				DIV.smallprint	{
						padding-bottom: 10px;
						font-weight: normal;
						font-size: 10px;
						line-height: 22px;
						font-family: Verdana, Arial, Sans-Serif;
						}
						
/* scodeexport */
				SPAN.light	{
						color: #FFFFFF;
						background-color: #55532C;
						}
/* scodeexport */
				SPAN.dark	{
						color: #000000;
						}
						
						
				UL.categories	{
						font-weight: normal;
						font-size: 21px;
						line-height: 27px;
						margin: 0px;
						padding-bottom: 0px;
						font-family: Georgia, Times, Serif;
						}
						
				UL.subcategories	{
						font-weight: normal;
						font-size: 16px;
						line-height: 20px;
						margin: 0px;
						padding-left: 10px;
						font-family: Georgia, Times, Serif;
						}
					
				UL.categories LI {
					padding-bottom: 10px;
					text-align: center;
				}
				UL.subcategories LI {
					padding-bottom: 2px;
					text-align: center;
				}
				
				.formlabel {
					font-size: 12px;
					line-height: 12px;
					margin-bottom: 2px;
				}
				.forminput {
					margin-bottom: 10px;
				}
				INPUT.textnormal {
					color: #55532C;
					width: 250px;
					height: 17px;
					font-family: Georgia, Times, Serif;
					font-size: 14px;
					line-height: 14px;
					padding:3px;
				}
							
						
				
		#submenuwrapper	{
				float: left;
				width: 178px;
				color: #dbdeb1;
				}
				
		#submenu_top	{
				background: url(submenu_top.gif) transparent no-repeat;
				width: 178px;
				height: 19px;
				font-size: 1px;
				}
				
		#submenu_content{
				background: url(submenu_content.gif) transparent repeat-y;
				padding: 0px 0px 0px 0px;
				width: 178px;
				}
				
				#submenu	{
						margin: 0px;
						padding: 0px 10px 0px 15px;
						}
					
				#submenu li	{
						list-style-type: none;
						padding: 0px 0px 8px 0px;
						margin: 0px;
						color: #FFFFF6;
						font-size: 12px;
						line-height: 14px;
						}
						
		
				#submenu a	{
						display: block;
						}
				
				#submenu a:link, #submenu a:active {
						color: #DBDEB1;
						text-decoration: none;
						background-color: transparent;
						}
				#submenu a:visited {
						color: #ABAE71;
						text-decoration: none;
						background-color: transparent;
						}
						
						
				#submenu a:hover	{
						color: #FFFFFF;
						text-decoration: none;
						}				
				
		#submenu_bottom	{
				background: url(submenu_bottom.gif) transparent no-repeat;
				height: 26px;
				padding: 0px 10px 0px 10px;
				font-size: 1px;
				}

.footer		{
		width:700px;
		height:45px;
		background: url(footer.gif) #dbdeb1 no-repeat;
		font-size: 9px;
		text-align: right;
		}
		
		.copyrightnotice {
				padding-right: 26px;
		}


BODY.photopoptop {
	margin: 0px;
	padding: 0px;
}

BODY.photopopbottom {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, Times, Serif;
	color: #55532C;
	background-color: #dbdeb1;
}

IMG {
	border: 0px;
}


.insertedimage {
	float: left;
	margin: 0px 5px 5px 0px;
}

.textgap {
	clear: both;
}

.photopopcaption {
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 13px;
}

.photopopcredit {
	font-size: 10px;
	font-weight: normal;
	padding-left: 5px;
}

.photopoplogo {
	float: right;
	width: 75px;
	height: 45px;
	padding-right: 5px;
	padding-top: 5px;
}

.photopoptext {
	
}

.audiobankitem {
	width: 200px;
	margin: 2px 5px 4px 0px;
	float: left;
	border: #554411 solid 1px;
}

.audiobankitemcontents {
	padding: 10px;
}

.audioicon {
	float: left;
	padding: 0px 5px 0px 0px;
}

.audiotitle {
	font-weight: bold;
}

.filebankitem {
	width: 200px;
	margin: 2px 5px 4px 0px;
	float: left;
	border: #554411 solid 1px;
}

.filebankitemcontents {
	padding: 10px;
}

.fileicon {
	float: left;
	padding: 0px 5px 0px 0px;
}

.filetitle {
	font-weight: bold;
}


.banners {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 10px;
}

.siliconvalleybanner {
	margin: 0px auto;
	width: 150px;
}
